Subject: Old Books
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 10 Jan 2001 01:33:00 -0800 (PST)

In the future,  if you have a book that had deals with a third party,  and 
you move those deals out of that book or change that book to another book you 
have to officialize that book after it has nothing in it.  The reason being,  
if someone does not officialize an old book the credit group pulls the last 
available information.  Confusing enough??  Let me know if you need further 
explaination.